Subject: Re: bug#35052: [PATCH] `tex-current-defun-name' matches the wrong title

From: Arash Esbati <[email-masked]>
Date: Sun, 31 Mar 2019 22:29:43 +0200

Eli Zaretskii <[email-masked]> writes:

> I don't use TeX mode, so I don't really mind, but please note that the
> current behavior is consistent with Texinfo mode's equivalent: it also
> detects only the @node in which point is located.

Thanks for your response.  You are right, the behavior in Texinfo mode
is the same, but I think the better implementation is in
`lisp-current-defun-name' which I tried to follow.  I don't use TeX mode
either, so I'm fine if you say "keep it as is" and we close this one.

While we're at it: "bug#34790: LaTeX mode \href bug" is actually an
AUCTeX issue which is already resolved.  I didn't want to close it as
I'm not a regular in this list (not even sure if I could do it).  Can
you please close that report as well?  TIA.

Best, Arash